/* 
  ReadingList.strings
  ReaderX

  Created by Jonny on 6/24/18.
  Copyright © 2018 Junyu Kuang <lightscreen.app@gmail.com>. All rights reserved.
*/

/* Archive */
"actionArchive" = "Archive";

/* Unarchive */
"actionUnarchive" = "Unarchive";
